* {
    box-sizing: border-box;
    padding: 0;
}

section {
    margin-bottom: 15px;
}

.second-container {

    display: flex;
    place-content: center;
    justify-content: space-evenly;
}

.container-in {
    display: flex;
    align-items: center;
    /* Alinea verticalmente el texto y la imagen */
    gap: 10px;
    /* Añade espacio entre el texto y la imagen */
    vertical-align: center;
    justify-content: space-between;
    width: 70%;
    max-width: 1200px;
   /* border: 1px solid; */
   /* border-radius: 20px; */
   /* border-color: purple; */

}

.cont-column {

    border-radius: 30px;
    border: 2px solid blueviolet;

}

.about-us {
    border: white;
    border-color: white;
    border-width: 30px;
    border-radius: 30px;
}

.airlog img {
    background-image: url('../img/airlog2.jpg');
    background-size: cover;
    border-radius: 30px;
    width: 50%;
    
}

.airlog a {
    color: blueviolet;
}

.airlog a:hover {

    color: yellow;

}

.terms-cont {

    background-size: cover;
    border-radius: 0px;
    /* border: 2px solid #2c2d30; */
    margin: 30px;
    padding-bottom: 15px;
    box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.3);;
    width: 95%;
}

#terms-header {

    background-size: cover;
    border-radius: 0px;
    border: 2px solid gray;
    margin: 30px;
    padding-bottom: 15px;
    box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.3);;
    width: 95%;
}

#terms-footer {

    background-size: cover;
    border-radius: 0px;
    border: 2px solid gray;
    margin: 30px;
    padding-bottom: 15px;
    box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.3);;
    width: 95%;
}

.greetings {

    width: 100%;
    padding-top: 100px;
    padding-bottom: 100px;
    

}

select {
    width: 200px;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

#dark-mode {
    align-items: center;
    align-content: center;
    display: flex;
}

#page-settings {
    display: none;
    align-items: center;
    align-content: center;

}

@media screen and (max-width: 768px) {

    #page-settings {
        flex-direction: column;
    }
}


